New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Delete multiple segments at once

POST
/api/v1/audiobook/projects/{project_id}/segments/bulk-delete

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
segment_ids*array<string>

Segment IDs to operate on

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/segments/bulk-delete' \  -H 'Content-Type: application/json' \  -d '{  "segment_ids": [    "string"  ]}'
Example Response
null